//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class OrderPersonalDetail
    {
        public int ID { get; set; }
        public Nullable<long> OrderID { get; set; }
        public Nullable<int> SalutationID { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string Email { get; set; }
        public string Mobile { get; set; }
        public Nullable<int> CountryID { get; set; }
        public Nullable<int> StateID { get; set; }
        public Nullable<int> CityID { get; set; }
        public string Pincode { get; set; }
        public string Current_Address { get; set; }
    
        public virtual CityMaster CityMaster { get; set; }
        public virtual CountryMaster CountryMaster { get; set; }
        public virtual OrderParcelDetail OrderParcelDetail { get; set; }
        public virtual SalutationMaster SalutationMaster { get; set; }
        public virtual StateMaster StateMaster { get; set; }
    }
}
